Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7261 - New email options I'd like to see
Summary: New email options I'd like to see
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-23 17:32 UTC by Joe Harrington
Modified: 2007-04-18 16:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-11-14 21:15:28 UTC


Attachments (Terms of Use)

Description Joe Harrington 1999-11-23 17:32:44 UTC
New email options I'd like that shouldn't be too hard to do:

1. An option to email the current bug to me or someone else.  I could
   possibly use "format for printing", except it doesn't work.

2. A button on each bug to email it to me, for when I comment and
   forget to add myself to the CC list.

3. A preferences option to automatically add me to the cc list of bugs
   I coment on.

4. A query option for email matching a commenter.

--jh--

Comment 1 David Lawrence 1999-11-23 18:31:59 UTC
Format for printing is now working again so I imagine you could just cut and
paste it to an outgoing email.

I will look into trying to implement your other suggestions. Thanks.

Comment 2 Aleksey Nogin 2002-11-13 11:44:35 UTC
> A preferences option to automatically add me to the cc list of bugs
> I coment on.

See http://bugzilla.mozilla.org/show_bug.cgi?id=7710


Note You need to log in before you can comment on or make changes to this bug.